Subject: Looking for Pluton

From: Steven Feldgus <[email-masked]>
Date: Fri, 1 Jun 2001 11:19:41 -0400

Hi,

I used to have a copy of the old version of Pluton (the stand-alone), but
I've since lost it. Now all I can find is Pluton-within-Platon, and there
are some things with this new version that I don't like very much. The
major problem is that printing to a postscript file does not give me the
same image I had on the screen. Does anyone know where I can get a copy of
the OLD Pluton... the one that I was so fond of.

Thanks,

Steve Feldgus
Dept. of Chemistry
Hamilton College